package com.goafanti.common.dao;

import com.goafanti.common.model.AmbPaymentApplication;

public interface AmbPaymentApplicationMapper {
    int deleteByPrimaryKey(Long id);

    int insert(AmbPaymentApplication record);

    int insertSelective(AmbPaymentApplication record);

    AmbPaymentApplication selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(AmbPaymentApplication record);

    int updateByPrimaryKey(AmbPaymentApplication record);
}